Bug#930060: RM: libcpan-meta-perl -- ROM; Obsoleted by perl

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#930060: RM: libcpan-meta-perl -- ROM; Obsoleted by perl

Dominic Hargreaves-2
Package: ftp.debian.org
Severity: normal

Perl #915876 and the pkg-perl policy[1] please remove libcpan-meta-perl.

[1] <https://perl-team.pages.debian.net/policy.html#Dual-lived_Modules>